LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   xine segmentation fault (https://www.linuxquestions.org/questions/linux-software-2/xine-segmentation-fault-73951/)

djm411 07-18-2003 07:39 PM

xine segmentation fault
 
i have recently tried to install xine though when i go to execute the program i get this error can anyone help me as to what i need to do to fix it. much appreciated.

This is xine (X11 gui) - a free video player v0.9.21.
(c) 2000-2003 The xine Team.
Built with xine library 1.0.0 (1-beta13)
Found xine library version: 1.0.0 (1-beta13).
XServer Vendor: The XFree86 Project, Inc. Release: 40300000,
Protocol Version: 11, Revision: 0,
Available Screen(s): 1, using 0
Depth: 24.
XShmQueryVersion: 1.1.
-[ xiTK version 0.10.4 ]-
-[ xiTK will use XShm ]-
-[ WM type: (GnomeCompliant) (EWMH) Metacity {Metacity} ]-
Segmentation fault

ruiseixas 07-22-2003 03:48 PM

Segmentation fault
 
Same problem with me :(

ruiseixas 07-23-2003 07:22 AM

I installed now with out problems, take a little time to install is true.

Go to this page http://xinehq.de/index.php/releases
then download xine-lib-1-beta12.tar.gz and xine-ui-0.9.21.tar.gz
follow the instructions here http://xinehq.de/index.php/faq#BUILDING
and after a time running the commands you can type xine to play.
Don't forget erase other xine packages (rpm) previous installed.


All times are GMT -5. The time now is 04:13 AM.